
[Unit]
ClassName=SSTypeVIIC
HumanPlayable=YES
Interior=data/Interior/NSS_Uboat7/NSS_Uboat7
UnitType=200
MaxSpeed=17.0
MaxSpeedSubmerged=7.6
Length=67.4
Width=5.3
RenownAwarded=130

[Salvo]
1=1,3,2,4
2=1,2,4
3=1,3,4
4=1,4
5=2,3
6=1,3
7=2,4

[Properties]
PeriscopeDepth=12;meters
SnorkelDepth=10;meters
CrashDepth=70;meters
MaxDepth=300;meters
SurfaceDepth=8;meters
TorpLaunchMaxDepth=20;meters
StormConditions=11,0.1;max wind speed [m/s], max rain intensity [0,1]

[EngineProperties]
AllStop=0.00
AheadSlow=0.40
AheadOneThird=0.57
AheadStandard=0.80
AheadFull=0.94
AheadFlank=1.00
BackSlow=-0.26
BackStandard=-0.40
BackFull=-0.53
BackEmergency=-0.66